{
	Init[ (s)
	{
		SetName(3491);
		//SetShortName(1629);
		SetUsable( true );
		SetUseText(3491);
		SetCost( 900 );
		SetMarketValue( 315 );
		SetItemDescription(3493); //reduce mana by 6
		//SetIcon(210);
		SetArmorValue(0);
		SetArmorType(7);		
	} ]
}